WordPress 2.3.1

Following on from the new version 2.3 is a bug-fix release with some security implications. Although these seem to be fairly minor (eg. possible XSS vulnerability with register_globals on) if you’ve moved to 2.3 then you should now upgrade to 2.3.1.

There are no updates for the last version in the 2.2 branch (2.2.3) so if that’s what you’re on it’s probably safe to stay there for a while longer (but plan to update to 2.3.x soon):

WordPress download page

Comments are closed.